Support » Fixing WordPress » Vanilla/WP 2.6 compatibility?

  • unsetdeuxs

    (@unsetdeuxs)


    I found a good blog post here but they are refering to an old version of wordpress.

    Does vanilla work with WP 2.6?

    If so… how

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Vanilla/WP 2.6 compatibility?’ is closed to new replies.